package org.gcube.datacatalogue.ckanutillibrary.models;

import org.gcube.vomanagement.usermanagement.model.GatewayRolesNames;

/**
 * CKan roles as appear in Liferay
 * @author Costantino Perciante at ISTI-CNR (costantino.perciante@isti.cnr.it)
 */
public class CkanRolesIntoLiferay {

	public static final String CATALOG_MEMBER = "Catalogue-Member";
	public static final String CATALOG_ADMIN = GatewayRolesNames.CATALOGUE_ADMIN.getRoleName();
	public static final String CATALOG_EDITOR = GatewayRolesNames.CATALOGUE_EDITOR.getRoleName();
	
}
